from setuptools import setup

setup(
    name="abpricou",
    version="1.0",
    author="Peter Kofler",
    author_email="peter dot kofler at code minus cop dot org",
    packages=['abpricou'],
    url='https://bitbucket.org/pkofler/absolute-priority-counter',
    license="BSD",
    description="Absolute Priority Counter for Java.",
    long_description=open('README.md').read(),
    classifiers=[
        'Development Status :: 3 - Alpha',
        'Intended Audience :: Developers',
        'Intended Audience :: Education',
        'Intended Audience :: Science/Research',
        'Intended Audience :: Science/Research',
        'License :: OSI Approved :: BSD License',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Topic :: Software Development :: Quality Assurance',
    ],
    install_requires=[
        "plyj >= 0.1",
    ],
    test_suite='test'
)
